/* Checkout page */
#checkout section#content {
	background:#ffffff;
	margin-top:30px;
}
#checkout section#content .left {
	padding-bottom:60px;
}
.content ul {
	display:flex;
}
.content ul li:nth-child(2) span{
	font-size:0;
	position:relative;
}
.content ul li:nth-child(2) span:before{
	content:"";
	width:1px;
	height:15px;
	background:#e1e1e1;
	position:absolute;
	top:-2px;
	left:0;
}
.step-number{font-family: 'Gotham-book', sans-serif; color:#AAA; font-weight: 300;}
.nav>li>a.active{color:#e4a937; }
#checkout #delivery-address{margin-top:20px;}

.right-box #block-reassurance{display: none;}

.delivery-option > label{line-height: 20px !important;}
.delivery-option {font-family: 'Roboto', sans-serif;}
.carrier-price{font-family: 'Roboto', sans-serif; }

.card-block .media-left img{max-width: 40px;}
.card-block .media-body .product-name{font-size:11px; text-transform: uppercase; letter-spacing: 0.1em; font-family: 'Gotham-bold', sans-serif;}
.card-block .media-body .product-price{font-family: 'Roboto', sans-serif;}
.card-block .cart-summary-line .price-cart-right{font-family: 'Roboto', sans-serif;}

.form-fields label{line-height: 40px;}

.content ul li:first-child a{
	padding-left:0;
}
.content ul li a {
    font-family: 'Gotham-bold', sans-serif;
    font-size: 13px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color:#636565;
}
.tab-content .form-group label{
	line-height: 20px;
	margin: 0;
	font-size:15px;
}
.tab-content .form-control-label{line-height: 40px !important;}
.tab-content .form-group label > em{
	line-height: 0 !important;
	margin: 0;
	font-size:12px;
}

.tab-content .form-control-valign label{
	line-height:20px !important;
	padding-top:10px;
	margin-right:30px !important;
}
.tab-content .form-group .input-group-btn button {
    border-color: #ebebeb;
    border-left: 0 none #ebebeb;
}
#checkout .tab-content > .tab-pane {
	display: none;
}
#checkout .tab-content > .tab-pane.active {
	display: block;
}
#checkout #checkout-addresses-step, #checkout #checkout-delivery-step, #checkout #checkout-delivery-step, #checkout #checkout-payment-step{
	margin-top:30px;
}
#checkout #checkout-guest-form{
	margin-bottom:50px;
}
.content .tab-content  #checkout-login-form.tab-pane{
	opacity: 1;
	visibility: visible;
	height:auto;
}
.radio-block .custom-radio {
	position: relative;
	top: 1px;
}
.pasword-form .show-pass button {
		font-size: 14px;
	margin-left: -1px;
	padding: 8px 17px;
	border-color: #eee;
}
.form-control-comment {
	line-height:40px;
}
.pasword-form input{
	width:calc(100% - 100px);
}
#checkout #checkout-login-form .forgot-password {
	margin-bottom:15px;
}
#checkout #checkout-personal-information-step, #checkout #checkout-addresses-step, #checkout #checkout-delivery-step, #checkout #checkout-payment-step {
	width: 100%;
}
#checkout-addresses-step .address-item label{
	line-height:30px;
	font-weight:300;
}
#checkout .address-footer a i{
	margin-right:5px;
}
#checkout .address-footer a {
	margin-right: 20px;
	display: inline-block;
}
#checkout .address-footer a:last-child {
	margin-right:0px;
}
#checkout #delivery-address .form-footer{
		text-align:center;
}
#checkout #footer{
	margin-top: 80px;
}
#checkout #delivery-address .form-footer button {
	margin-right:10px;
	padding: 9px 16px;
	position: relative;
	top: -1px;
}
#checkout #delivery-address .form-footer .js-cancel-address{
	font-size: 14px;
	display: inline-block;
}
#checkout section#content #js-checkout-summary p {
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
}
#checkout section#content #js-checkout-summary p a {
	font-size: 14px;
	font-weight: 400;
}
#checkout section#content #cart-summary-product-list .media-list .media-body {
	padding: 0;
}
#checkout section#content #cart-summary-product-list .media-list .media{
	margin-bottom:15px;
}
#checkout section#content #js-checkout-summary .card-block .label {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 600;
	line-height: 30px;
	padding: 0;
	text-transform: uppercase;
}
#checkout section#content #js-checkout-summary .card-block .value {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 600;
}
.price .product-price {
    display: block;
    margin-top: 15px;
}
/* Social Share*/
#checkout section#content .block-social ul li a {
	font-size:0;
}
#checkout section#content .block-social ul li.facebook a:before {
	content:"\f09a";
}
#checkout section#content .block-social ul li.twitter a:before {
	content:"\f099";
}
#checkout section#content .block-social ul li.rss a:before {
	content:"\f09e";
}
#checkout section#content .block-social ul li.youtube a:before {
	content:"\f167";
}
#checkout section#content .block-social ul li.googleplus a:before {
	content:"\f0d5";
}
#checkout section#content .block-social ul li.pinterest a:before {
	content:"\f0d2";
}
#checkout section#content .block-social ul li.vimeo a:before {
	content:"\f27d";
}
#checkout section#content .block-social ul li.instagram a:before {
	content:"\f16d";
}
#checkout section#content .block-social ul li a:before {
	font-family:"FontAweSome";
	font-size:14px;
	color:#b9b9b9;
}
#checkout section#content .block-social .social-title{
    color: #9e9e9e;
    margin-right:10px;
}
#checkout section#content .block-social ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    display: inline-block;
    float: left;
    height: 40px;
    margin-right: 10px;
    min-width: 40px;
	text-align:center;
	line-height:40px;
}
#checkout section#content .block-social {
    border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	width:100%;
	display:flex;
}
#checkout section#content .block-social ul {
	margin:0;
}
#checkout #conditions-to-approve ul li{
	display:flex;
}
#checkout #conditions-to-approve ul li .condition-label {
	line-height:21px;
	margin-left:10px;
}
#checkout .right-box {
	border:1px solid #ebebeb;
}
#checkout .right-box .card.js-cart, #checkout .right-box #block-reassurance {
	padding:20px;
}
/* chekout step */
body#checkout section.checkout-step.-complete .step-title {
	color: #fff;
}
body#checkout section.checkout-step.-complete .step-title {
	background-color: #000;
	color: #fff;
}
body#checkout section.checkout-step .step-title {
    font-family: 'Gotham-bold', sans-serif;
    border-left:1px solid #e4a937;
	cursor: pointer;
	font-size: 13px;
	margin: 0;
	letter-spacing: 0.2em;
	padding: 13px 15px;
	font-weight:600;
	color:#000;
	text-transform: uppercase;
}
body#checkout section.checkout-step {
}
body#checkout section.checkout-step .content {
    margin-top:25px;
}
body#checkout section.checkout-step .step-edit {
    text-transform: lowercase;
    font-weight: normal; 
}
body#checkout section.checkout-step .step-edit .edit {
    font-size: 1.5rem; 
}
body#checkout section.checkout-step .not-allowed {
    cursor: not-allowed;
    opacity: 0.5; 
}
body#checkout section.checkout-step .content,
body#checkout section.checkout-step .done,
body#checkout section.checkout-step .step-edit {
    display: none; 
}
body#checkout section.checkout-step .content {
	display: none;
	padding: 0 20px 20px;
}
body#checkout section.checkout-step.-current.-reachable.-complete .done,
body#checkout section.checkout-step.-current.-reachable.-complete .step-edit {
    display: none; 
}
body#checkout section.checkout-step.-current.-reachable.-complete .step-number {
    display: inline-block; 
}
body#checkout section.checkout-step.-current.-reachable.-complete .content, body#checkout section.checkout-step.-current.-reachable.-current .content {
    display: block; 
}
body#checkout section.checkout-step.-reachable.-complete h1 .done {
    display: inline-block; 
}
body#checkout section.checkout-step.-reachable.-complete h1 .step-number {
    display: none; 
}
body#checkout section.checkout-step.-reachable.-complete h1 .step-edit {
    color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	margin-right: 0.125rem; 
	text-transform:uppercase;
}
body#checkout section.checkout-step.-reachable.-complete .content {
    display: none; 
}
.done {
  color: #fff;
  display: inline-block;
  margin-right: 1rem;
} 
body#checkout section.checkout-step.-current .content .address {
	font-size: 14px;
	font-weight: 400;
	padding: 0 20px;
}
body#checkout section.checkout-step.-current .content .address-alias.h4 {
	font-family: 'Gotham bold', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 13px;
}
body#checkout section.checkout-step.-current .content .address-footer {
	border-bottom: 1px solid #ebebeb;
	border-top: 1px solid #ebebeb;
	padding:7px 0;
	text-align:center;
}
body#checkout section.checkout-step.-current .content .add-address {
	margin:20px 0;
}
body#checkout section.checkout-step.-current .content .form-control-select {
	-moz-appearance: none;
	-webkit-appearance: none;
	background: #fff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAQAAAD9CzEMAAAAPklEQVR4Ae3TwREAEBQD0V/6do4SXPZg7EsBhsQ8IEmSMOsiuEfg3gL3oXC7wK0bd1G4o8X9F4yIkyQfSrIByQBjp7QuND8AAAAASUVORK5CYII=") no-repeat scroll right 0.5rem center / 2.25rem 2.25rem !important;
	height: 40px;
	padding-right: 2rem;
	width:100%;
}
@media (max-width: 1199px){
	.cart-grid-right .right-box .card.cart-summary {
		margin-top: 0;
	}
}
@media (max-width: 481px){
	body#checkout section.checkout-step .step-title {
		font-size: 14px;
	}
}